import './UpdateModal.css';
interface UpdateModalProps {
    initialConfig?: string;
    onClose(): void;
    onApply(tempConfig?: string): void;
    isOpen: boolean;
}
export declare const UpdateModal: ({ onClose, onApply, isOpen, initialConfig }: UpdateModalProps) => import("react/jsx-runtime").JSX.Element;
export {};
